
QGIS Application - Bug report #585

Map composer scalebar and legend setout errors

2007-02-11 06:38 PM - Jeremy Palmer

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10644

Description

Currently in the 0.8 win32 build of QGIS the legend border box and layer name text overlap. The issue seems to go alleviate itself if you

increase the font size.

Also the scale bar in the composer is not disguisable. It looks like the height of the scale bar is too small.

Refer to the attached screenshot for reference.

History

#1 - 2007-07-16 01:05 PM - Steven Bell -

- Resolution set to fixed

- Status changed from Open to Closed

These should be fixed as of  .

#2 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.8.2 deleted
